> # NAME

> PointSpriteCoordOrigin - 3D API point sprite coordinate origin

> # USAGE

> PointSpriteCoordOrigin = int(origin)

> # VALID ENUMERANTS

> origin: LowerLeft, UpperLeft

> # DESCRIPTION

> Specify the texture coordinate origin for point sprites. See the GL_POINT_SPRITE_COORD_ORIGIN description on the OpenGL glPointParameter manual page for details.

> The standard reset callback sets the PointSpriteCoordOrigin state to int(UpperLeft).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 2.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> PointSpriteCoordReplace, PointSpriteEnable, PointSpriteRMode